Bug 111763 - /content-center/item-search/ browser never displays any items
Summary: /content-center/item-search/ browser never displays any items
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Scott Seago
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-09 19:25 UTC by Matthew Booth
Modified: 2007-04-18 17:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 17:58:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Booth 2003-12-09 19:25:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031026 Firebird/0.7

Description of problem:
The browser which pops up when you click 'Search' on the 'link'
authoring step displays no items.

The pagination code is quite badly broken. Fixed on my CMS branch in
p4 changelist 38635.

Version-Release number of selected component (if applicable):
Rickshaw

How reproducible:
Always

Comment 1 Scott Seago 2004-01-17 02:15:25 UTC
This has already been integrated into aplaws-ws3, so it will land next
week.

Comment 2 David Lawrence 2006-07-18 03:58:46 UTC
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.

Comment 3 Jon Orris 2006-09-05 17:58:12 UTC
Closing old tickets





Note You need to log in before you can comment on or make changes to this bug.